Inhalte

# LÄNGEB

Gibt die Anzahl der Bytes für Double-Byte-Zeichensatz-Sprachen (DBCS) zurück, die zur Darstellung der Zeichen in einer Zeichenfolge verwendet werden.

Diese Funktion ist seit LibreOffice 4.2 verfügbar.

#### Syntax

LÄNGEB("Text")

Text ist der Text, dessen Länge bestimmt werden soll.

#### Beispiel

LÄNGEB("中") gibt 2 zurück (1 DBCS-Zeichen, bestehend aus 2 Bytes).

LÄNGEB("中国") gibt 4 zurück (2 DBCS-Zeichen, bestehend aus je 2 Bytes).

LÄNGEB("Büro") gibt 4 zurück (4 Nicht-DBCS-Zeichen, bestehend aus je 1 Byte).

=LÄNGEB("Guten Tag") gibt 9 zurück.

=LÄNGEB(12345,67) gibt 8 zurück.

Bitte unterstützen Sie uns!